Loading...
Searching...
No Matches
SharedLibraryClassFactory.h File Reference
`#include <robottestingframework/dll/SharedLibraryFactory.h>`
Include dependency graph for SharedLibraryClassFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | shlibpp::SharedLibraryClassFactory< T >
| A type-safe wrapper for SharedLibraryFactory, committing to creation/destruction of instances of a particular super-class. More...

## Namespaces

namespace | shlibpp